Bug 220670 - freezing after login (ati radeon video)
freezing after login (ati radeon video)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-22 17:23 EST by LarryT
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 18:00:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf running vesa (2.89 KB, application/octet-stream)
2007-01-04 01:18 EST, LarryT
no flags Details
actual Xorg.0.log (57.69 KB, text/plain)
2007-01-04 01:19 EST, LarryT
no flags Details
actual Xorg.0.log.old (58.09 KB, application/octet-stream)
2007-01-04 01:20 EST, LarryT
no flags Details
Actual Xorg.setup.log (4.05 KB, text/plain)
2007-01-04 01:20 EST, LarryT
no flags Details
new xorg.conf (2.52 KB, application/octet-stream)
2007-01-04 02:22 EST, LarryT
no flags Details
new xorg.conf (2.52 KB, application/octet-stream)
2007-01-04 02:23 EST, LarryT
no flags Details
new xorg.conf (2.52 KB, application/octet-stream)
2007-01-04 02:25 EST, LarryT
no flags Details
Xorg.O.log from "radeon failed" (59.85 KB, text/plain)
2007-01-04 02:26 EST, LarryT
no flags Details
Xorg.setup.log with "radeon failed" (4.05 KB, text/plain)
2007-01-04 02:26 EST, LarryT
no flags Details

  None (edit)
Description LarryT 2006-12-22 17:23:53 EST
Description of problem:
I have installed development version of xorg-x11-server , by mistake !
So i have removed it and then reinstalled the last current version of
xorg-x11-server-Xorg. After login, my screen freezes : i cant do anything. My
computer is out of control, aboslutly frezed. I just can reset.
**Using** ati radeon V !

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.0.1-9.fc5.5
kernel : 2.6.18-1.2257.fc5smp

How reproducible:
just login. after few seconds the screen freezes

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
i work around this by swithing radeon driver to vesa in xorg.conf
Have no more problem, but the display is really not good :(
Comment 1 Matěj Cepl 2007-01-03 05:44:48 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 LarryT 2007-01-03 08:42:14 EST
Okay, i will.
but i must say i have installed (on differents partitions) fc6, and it works
*very* well. Nevertheless i can easly reboot on fc5 side, so i will asap.
Comment 3 LarryT 2007-01-04 01:18:33 EST
Created attachment 144763 [details]
xorg.conf running vesa
Comment 4 LarryT 2007-01-04 01:19:33 EST
Created attachment 144764 [details]
actual Xorg.0.log
Comment 5 LarryT 2007-01-04 01:20:02 EST
Created attachment 144765 [details]
actual Xorg.0.log.old
Comment 6 LarryT 2007-01-04 01:20:29 EST
Created attachment 144766 [details]
Actual Xorg.setup.log
Comment 7 LarryT 2007-01-04 02:22:21 EST
Created attachment 144767 [details]
new xorg.conf
Comment 8 LarryT 2007-01-04 02:23:19 EST
Created attachment 144768 [details]
new xorg.conf 

Note that X freezed just after i login : never seen the Desktop !
Comment 9 LarryT 2007-01-04 02:25:12 EST
Created attachment 144769 [details]
new xorg.conf 

Note that X freezed just after i login : never seen the Desktop !
Keympa has been set to "us", but i use "fr".
Have swich to vesa driver to post this (**but** have backed up xorg before !)
Comment 10 LarryT 2007-01-04 02:26:16 EST
Created attachment 144770 [details]
Xorg.O.log from "radeon failed"
Comment 11 LarryT 2007-01-04 02:26:40 EST
Created attachment 144771 [details]
Xorg.setup.log with "radeon failed"
Comment 12 LarryT 2007-01-04 02:28:59 EST
Sorry for posting 3 times the same !!!

Hope it help.
Comment 14 Matěj Cepl 2007-07-03 09:50:01 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 15 Matěj Cepl 2007-08-03 09:29:20 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.